apps:
  - name: "bfomi-serve"
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - serve
      - --tries=5

  - name: "bfomi-serve-3004"
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - serve
      - --port=3004
      - --host=0.0.0.0
